{% macro checkbox(text, name='check', size='', checked=false, disabled=false) %}
    <label class="checkbox{% if size %} checkbox--{{ size }}{% endif %}">
        <input type="checkbox" class="checkbox__input" name="{{ name }}" {% if checked %} checked{% endif %} {% if disabled %} disabled{% endif %}>
        <span class="checkbox__label">{{ text }}</span>
    </label>
{% endmacro %}
